/* Localized versions of Info.plist keys */

CFBundleName = "Installerer";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "QuickTime 6-installerer for Mac OS X 10.1 versjon 1.0, Copyright 2002 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Computer, Inc.";
